<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esdras 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ER.html">Bible de Jésus-Christ</a><a class="location" href="ER.html">Esdras 2</a><a class="prev" href="ER1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER3.html">&gt;</a>
</div></div>
<div class="section chapter ER ER2 fra_bjc fra" dir="ltr" lang="fr" data-id="ER2" data-nextid="ER3" data-previd="ER1">
<div class="c">2</div>
<div class="p">
		<div class="s">Dénombrement des Israélites revenus de captivité</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ER2_1" class="v ER2_1" data-id="ER2_1">Voici les fils de la province qui montèrent de la captivité et de l'exil, ceux que Neboukadnetsar, roi de Babel, avait emmenés captifs à Babel, et qui retournèrent à Yeroushalaim et en Yéhouda. Chaque homme dans sa ville<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ER2_2" class="v ER2_2" data-id="ER2_2">Ils vinrent avec Zorobabel, Yéshoua, Nehemyah, Serayah, Re’élayah, Mardochée, Bilschan, Mispar, Bigvaï, Rehoum, Baana. Nombre des hommes du peuple d'Israël :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ER2_3" class="v ER2_3" data-id="ER2_3">Les fils de Pareosch : 2 172.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ER2_4" class="v ER2_4" data-id="ER2_4">Les fils de Shephatyah : 372.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ER2_5" class="v ER2_5" data-id="ER2_5">Les fils d'Arach : 775.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ER2_6" class="v ER2_6" data-id="ER2_6">Les fils de Pachath-Moab, des fils de Yéshoua, de Yoab : 2 812.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ER2_7" class="v ER2_7" data-id="ER2_7">Les fils d'Élam : 1 254.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ER2_8" class="v ER2_8" data-id="ER2_8">Les fils de Zatthou : 945.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ER2_9" class="v ER2_9" data-id="ER2_9">Les fils de Zakkay : 760.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ER2_10" class="v ER2_10" data-id="ER2_10">Les fils de Bani : 642.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ER2_11" class="v ER2_11" data-id="ER2_11">Les fils de Bébaï : 623.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ER2_12" class="v ER2_12" data-id="ER2_12">Les fils d'Azgad : 1 222.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ER2_13" class="v ER2_13" data-id="ER2_13">Les fils d'Adonikam : 666.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ER2_14" class="v ER2_14" data-id="ER2_14">Les fils de Bigvaï : 2 056.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ER2_15" class="v ER2_15" data-id="ER2_15">Les fils d'Adin : 454.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ER2_16" class="v ER2_16" data-id="ER2_16">Les fils d'Ather, de Yehizqiyah : 98.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ER2_17" class="v ER2_17" data-id="ER2_17">Les fils de Betsaï : 323.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="ER2_18" class="v ER2_18" data-id="ER2_18">Les fils de Yorah : 112.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="ER2_19" class="v ER2_19" data-id="ER2_19">Les fils de Hashoum : 223.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="ER2_20" class="v ER2_20" data-id="ER2_20">Les fils de Guibbar : 95.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="ER2_21" class="v ER2_21" data-id="ER2_21">Les fils de Bethléhem : 123.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="ER2_22" class="v ER2_22" data-id="ER2_22">Les hommes de Nethopha : 56.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="ER2_23" class="v ER2_23" data-id="ER2_23">Les hommes d'Anathoth : 128.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="ER2_24" class="v ER2_24" data-id="ER2_24">Les fils d'Azmaveth : 42.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="ER2_25" class="v ER2_25" data-id="ER2_25">Les fils de Qiryath-Yéarim, de Kephira et de Beéroth : 743.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="ER2_26" class="v ER2_26" data-id="ER2_26">Les fils de Rama et de Guéba : 621.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="ER2_27" class="v ER2_27" data-id="ER2_27">Les hommes de Micmas : 122.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="ER2_28" class="v ER2_28" data-id="ER2_28">Les hommes de Béth-El et d'Aï : 223.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="ER2_29" class="v ER2_29" data-id="ER2_29">Les fils de Nebo : 52.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="ER2_30" class="v ER2_30" data-id="ER2_30">Les fils de Magbisch : 156.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="ER2_31" class="v ER2_31" data-id="ER2_31">Les fils d'un autre Élam : 1254.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="ER2_32" class="v ER2_32" data-id="ER2_32">Les fils de Harim : 320.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="ER2_33" class="v ER2_33" data-id="ER2_33">Les fils de Lod, de Hadid et d'Ono : 725.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="ER2_34" class="v ER2_34" data-id="ER2_34">Les fils de Yeriycho : 345.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="ER2_35" class="v ER2_35" data-id="ER2_35">Les fils de Senaa : 3 630.</span>

		<div class="s">Dénombrement des prêtres revenus de captivité</div>
		<span class="v-num v-36">36&nbsp;</span><span id="ER2_36" class="v ER2_36" data-id="ER2_36">Des prêtres : Les fils de Yekda`yah, de la maison de Yéshoua : 973.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="ER2_37" class="v ER2_37" data-id="ER2_37">Les fils d'Immer : 1 052.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="ER2_38" class="v ER2_38" data-id="ER2_38">Les fils de Pashhour : 1 247.</span>

		<span class="v-num v-39">39&nbsp;</span><span id="ER2_39" class="v ER2_39" data-id="ER2_39">Les fils de Harim : 1 017.</span>

		<div class="s">Dénombrement des Lévites revenus de captivité</div>
		<span class="v-num v-40">40&nbsp;</span><span id="ER2_40" class="v ER2_40" data-id="ER2_40">Des Lévites : les fils de Yéshoua et de Kadmiel, d'entre les fils d'Hodavyah : 74.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="ER2_41" class="v ER2_41" data-id="ER2_41">Des chanteurs : les fils d'Asaph : 128.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="ER2_42" class="v ER2_42" data-id="ER2_42">Des fils des portiers : les fils de Shalloum, les fils d'Ather, les fils de Thalmon, les fils d'Aqoub, les fils de Hathitha, les fils de Schobaï, en tout 139.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="ER2_43" class="v ER2_43" data-id="ER2_43">Des Néthiniens : les fils de Tsicha, les fils de Hasoupha, les fils de Tabbahoth,</span>

		<span class="v-num v-44">44&nbsp;</span><span id="ER2_44" class="v ER2_44" data-id="ER2_44">les fils de Kéros, les fils de Siaha, les fils de Padon,</span>

		<span class="v-num v-45">45&nbsp;</span><span id="ER2_45" class="v ER2_45" data-id="ER2_45">les fils de Lebana, les fils de Hagaba, les fils d'Aqoub,</span>

		<span class="v-num v-46">46&nbsp;</span><span id="ER2_46" class="v ER2_46" data-id="ER2_46">les fils de Hagab, les fils de Schamlaï, les fils de Hanan,</span>

		<span class="v-num v-47">47&nbsp;</span><span id="ER2_47" class="v ER2_47" data-id="ER2_47">les fils de Guiddel, les fils de Gachar, les fils de Reayah,</span>

		<span class="v-num v-48">48&nbsp;</span><span id="ER2_48" class="v ER2_48" data-id="ER2_48">les fils de Retsin, les fils de Nekoda, les fils de Gazzam,</span>

		<span class="v-num v-49">49&nbsp;</span><span id="ER2_49" class="v ER2_49" data-id="ER2_49">les fils d'Ouzza, les fils de Paséach, les fils de Bésaï,</span>

		<span class="v-num v-50">50&nbsp;</span><span id="ER2_50" class="v ER2_50" data-id="ER2_50">les fils d'Asna, les fils de Mehounim, les fils de Nephousim,</span>

		<span class="v-num v-51">51&nbsp;</span><span id="ER2_51" class="v ER2_51" data-id="ER2_51">les fils de Baqbouq, les fils de Haqoupha, les fils de Har-hour,</span>

		<span class="v-num v-52">52&nbsp;</span><span id="ER2_52" class="v ER2_52" data-id="ER2_52">les fils de Batslouth, les fils de Mehida, les fils de Harscha,</span>

		<span class="v-num v-53">53&nbsp;</span><span id="ER2_53" class="v ER2_53" data-id="ER2_53">les fils de Barkos, les fils de Sisera, les fils de Thamach,</span>

		<span class="v-num v-54">54&nbsp;</span><span id="ER2_54" class="v ER2_54" data-id="ER2_54">les fils de Netsiach, les fils de Hathipha.</span>

		<div class="s">Dénombrement des serviteurs de Shelomoh revenus de captivité</div>
		<span class="v-num v-55">55&nbsp;</span><span id="ER2_55" class="v ER2_55" data-id="ER2_55">Des fils des serviteurs de Shelomoh : les fils de Sothaï, les fils de Sophéreth, les fils de Peruda,</span>

		<span class="v-num v-56">56&nbsp;</span><span id="ER2_56" class="v ER2_56" data-id="ER2_56">les fils de Ya`ala, les fils de Darkon, les fils de Guiddel,</span>

		<span class="v-num v-57">57&nbsp;</span><span id="ER2_57" class="v ER2_57" data-id="ER2_57">les fils de Shephatyah, les fils de Hatthil, les fils de Pokéreth-Hatsebaïm, les fils d'Ami.</span>

		<span class="v-num v-58">58&nbsp;</span><span id="ER2_58" class="v ER2_58" data-id="ER2_58">Total des Néthiniens et des fils des serviteurs de Shelomoh : 392.</span>

		<span class="v-num v-59">59&nbsp;</span><span id="ER2_59" class="v ER2_59" data-id="ER2_59">Voici ceux qui montèrent de Thel-Mélach, de Thel-Harscha, de Keroub-Addân et qui ne purent pas faire connaître leurs maisons de pères et leur race, pour prouver qu'ils étaient d'Israël.</span>

		<span class="v-num v-60">60&nbsp;</span><span id="ER2_60" class="v ER2_60" data-id="ER2_60">Les fils de Delayah, les fils de Tobiyah, les fils de Nekoda : 652.</span>

		<div class="s">Des prêtres sont privés de la prêtrise</div>
		<span class="v-num v-61">61&nbsp;</span><span id="ER2_61" class="v ER2_61" data-id="ER2_61">Des fils des prêtres : les fils de Chabayah, les fils d'Hakkots, les fils de Barzillaï, qui avaient pris pour femme une des filles de Barzillaï, le Galaadite, fut appelé de leur nom.</span>

		<span class="v-num v-62">62&nbsp;</span><span id="ER2_62" class="v ER2_62" data-id="ER2_62">Ils cherchèrent leurs registres généalogiques, mais ils ne les trouvèrent pas. C'est pourquoi on les déclara souillés pour la prêtrise.</span>

		<span class="v-num v-63">63&nbsp;</span><span id="ER2_63" class="v ER2_63" data-id="ER2_63">Le gouverneur leur dit de ne pas manger du saint des saints, en attendant qu'un prêtre ait consulté l'ourim et le thoummim.</span>

		<div class="s">Ensemble des Israélites revenus de captivité</div>
		<span class="v-num v-64">64&nbsp;</span><span id="ER2_64" class="v ER2_64" data-id="ER2_64">L'assemblée tout entière était seulement de 42 360,</span>

		<span class="v-num v-65">65&nbsp;</span><span id="ER2_65" class="v ER2_65" data-id="ER2_65">sans leurs serviteurs et leurs servantes, au nombre de 7 337. Ils avaient 200 chanteurs ou chanteuses.</span>

		<span class="v-num v-66">66&nbsp;</span><span id="ER2_66" class="v ER2_66" data-id="ER2_66">Ils avaient 736 chevaux, et 245 mulets,</span>

		<span class="v-num v-67">67&nbsp;</span><span id="ER2_67" class="v ER2_67" data-id="ER2_67">435 chameaux et 6 720 ânes.</span>

		<span class="v-num v-68">68&nbsp;</span><span id="ER2_68" class="v ER2_68" data-id="ER2_68">Quelques-uns d'entre les chefs des pères, quand ils vinrent à la maison de YHWH à Yeroushalaim, firent des offrandes volontaires pour la maison d’Élahh, afin qu'on la rétablît sur son emplacement.</span>

		<span class="v-num v-69">69&nbsp;</span><span id="ER2_69" class="v ER2_69" data-id="ER2_69">Ils donnèrent au trésor de l'ouvrage, selon leurs moyens, 61 000 drachmes d'or, et 5 000 mines d'argent, et 100 tuniques de prêtres.</span>

		<span class="v-num v-70">70&nbsp;</span><span id="ER2_70" class="v ER2_70" data-id="ER2_70">Ainsi, les prêtres, les Lévites, quelques-uns du peuple, les chanteurs, les portiers et les Néthiniens habitèrent dans leurs villes. Et tous ceux d'Israël dans leurs villes aussi.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:1</a><span class="text">Né. 7:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ER1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER3.html">&gt;</a>
</div></div>
</body>
</html>